/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/

/* For Google Translate */
#Action_bar { line-height: 0px; }

/* Social */
a.icon_bar_facebook span.t { background: #3a589b; color: #fff; }
a.icon_bar_facebook span.b { background: #fff; color: #3a589b; }
a.icon_bar_twitter span.t { background: #32ccfe; color: #fff; }
a.icon_bar_twitter span.b { background: #fff; color: #32ccfe; }
a.icon_bar_instagram span.t { background: #517fa4; color: #fff; }
a.icon_bar_instagram span.b { background: #fff; color: #517fa4; }
a.icon_bar_vine span.t { background: #00b489; color: #fff; }
a.icon_bar_vine span.b { background: #fff; color: #00b489; }
a.icon_bar_tumblr span.t { background: #36465d; color: #fff; }
a.icon_bar_tumblr span.b { background: #fff; color: #36465d; }
a.icon_bar_foursquare span.t { background: #0086bf; color: #fff; }
a.icon_bar_foursquare span.b{ background: #fff; color: #0086bf; }
a.icon_bar_pinterest span.t { background: #cb2027; color: #fff; }
a.icon_bar_pinterest span.b { background: #fff; color: #cb2027; }
a.icon_bar_flickr span.t { background: #ff0084; color: #fff; }
a.icon_bar_flickr span.b { background: #fff; color: #ff0084; }
a.icon_bar_youtube span.t { background: #ff3334; color: #fff; }
a.icon_bar_youtube span.b { background: #fff; color: #ff3334; }

/* Super Nav */
.supernav li {float: left;}

#menu-super-nav a, #menu-super-nav a:visited { font-weight: bold; color: #FFF; text-align: center;padding: 4px;display:block; width:100px; font-family: "Roboto",Arial,Tahoma,sans-serif; font-size:12px; font-weight: 500; text-align:center; text-decoration:none;text-transform: uppercase; }

/* Foundation Tab */
#menu-item-11185 a, #menu-item-11185  a:visited { background-color: #004785 !important; }
#menu-item-11185 a:hover { background-color: #CCCCCC !important; color: #000; }

/* Shop Tab */
#menu-item-11186 a, #menu-item-11186 a:visited { background-color: #ef3e43 !important; }
#menu-item-11186 a:hover { background-color: #CCCCCC !important; color: #000; }

/* Pro Tab */
#menu-item-11188 a, #menu-item-11188 a:visited { background-color: #000 !important; }
#menu-item-11188 a:hover { background-color: #CCCCCC !important; color: #000; }

/* Smart Tab */
#menu-item-11187 a, #menu-item-11187 a:visited { background-color: #1E81BC !important; }
#menu-item-11187 a:hover { background-color: #CCCCCC !important; color: #000; }

/* Alerts Tab */
#menu-item-11189 a, #menu-item-11189  a:visited { background-color: #FFFA00 !important; color: #000000; width: 225px;}
#menu-item-11189 a:hover { background-color: #CCCCCC !important; }

/* Hide SuperNav for mobile */
@media only screen and (max-width: 767px) {.supernav { display: none; } }

/* Show SuperNav in Menu */
@media only screen and (min-width: 767px) {#menu-fdny-menu #menu-item-11190 { display: none; } }
@media only screen and (min-width: 767px) {#menu-fdny-menu #menu-item-11191 { display: none; } }
@media only screen and (min-width: 767px) {#menu-fdny-menu #menu-item-11192 { display: none; } } 

/* Logo in footer */
#Footer .footer_copy .copyright { float: none !important; }
#Footer .footer_copy a#back_to_top { margin: 0px 0px 0px; }
.copylogo {margin: 0px 0px 0px 37px;}
@media only screen and (max-width: 768px) { .copylogo { margin: 5px 0px 0px 0px; } }
@media only screen and (max-width: 479px) { .copylogo { margin: 5px 0px 0px 0px; } }
